Reply To: Compatibility with WordPress 4.1?

Thanks for your help, it is working on WordPress 4.1.
I noticed the captcha had stopped working in the previous version I had installed.
Many thanks